#
# Cookbook:: cheftest
# Recipe:: default
#
# Copyright:: 2021, The Authors, All Rights Reserved.
# selinux_state 'SELinux' do
#   action :permissive
# end

selinux_state "SELinux" do
  action :nothing
end

# timezone 'UTC' do
#   action :set
#   retries 5
#   retry_delay 5
#   notifies :permissive, 'selinux_state[SELinux]', :before
# end

timezone "UTC" do
  action :set
  retries 5
  retry_delay 5
  notifies :permissive, "selinux_state[SELinux]", :before
  notifies :enforcing, "selinux_state[SELinux]"
end